* {
	padding:0;
	margin:0;
}
body {
	background-color: #fff;
	color: #000;
	font: normal 1em Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	padding-left:385px;
	padding-right:385px;
}
h1 {
	text-align: left;
	height: 32px;
}
h2 {
	font-size: 100%;
	color: #ba7d00;
	margin: .5em 0;
}
h3 {
	font-size: 85%;
	margin-bottom: .5em;
}
#skip a {
	position: absolute;
	left: -1000px;
	font-size: 80%;
	color:#fff;
}
#skip a:focus, #skipnav a:active {
	left: 240px;
	top: 10px;
	overflow: visible;
}
div.tooltip {
		border:1px solid InfoText;
		background:InfoBackground;
		color:InfoText;
		font:small-caption;
		padding:2px 4px;
		text-align:left;
		position:absolute;
		width:auto;
		height:auto;
}
hr {
	border: 0; 
	border-top: 2px dotted #e3d6bf;
	width: 50%;
	height: 1px;
	margin-top:1em;
	margin-bottom:1em;
}
.clear {
	clear:both;
}
#sizer .first {
	margin-left: 0;
	border-left: none;
}
/* ************ fluid layout ************** */
#sizer {
	width: 100%;
}
#expander {
	position:relative;
	margin-left: -385px;
	margin-right: -385px;
	min-width: 770px;
}
a.btextroll {
	display: block;
	width: 210px;
	height: 70px;
	background: url("/directory/images/berkeley-text-ro.gif") 0 0 no-repeat;
	text-decoration: none;
}
a:hover.btextroll {
	background-position: -210px 0;
}
/* \*/
* html #sizer,
* html #expander,
* html #innerwrapper
{height: 0;}
/* */ 
/* ********** banner section ************ */
#berkeleyhead {
	width: 100%;
	min-height:100px;
	background-color:#2a2f60;
	background-image:url(/directory/images/berkeleyh.jpg);
	background-repeat: no-repeat;
	position:relative;
}
#btext {
	float:left;
}
#search {
	float: right;
	font-size: 70%;
	color:#fff;
	vertical-align: top;
	text-align: right;
	padding: 5px 10px 0 0;
}
#search fieldset {
	border:none;
}
#search legend {
	font-size: 0;
	position: absolute;
	left: -3000px;
}
#search input {
	margin: 2px 0;
	border:none;
}
#search input.go {
	margin-bottom:-4px;
}
#search a, #search a:visited {
	text-decoration:none;
	color: #fff;
}
#search a:hover, #search a:visited:hover {
	text-decoration:underline;
	color: #fff;
}	
#aud {
	float:left;
	font-size:70%;
	margin: 15px 0 5px 0;
	position:absolute; 
	top: 60px; 
	left:5px;
}
#aud ul   {
	padding: 5px;
	margin:0;
	color:#c19e36;
}
#aud ul li {
	list-style-type:none;
	display:inline;
	padding: 0 3px 0 5px;
	border-left: 1px solid #e7c254;
}
#aud a, #aud a:visited {
	text-decoration:none;
	color: #e7c254;
}
#aud a:hover, #aud a:visited:hover {
	text-decoration:underline;
	color: #c19e36;
}	
#links {
	position:absolute;
	top:70px;
	right:10px;
}
#links select {
	background-color:#556b8c;
	font:normal 80% Arial, Helvetica, sans-serif;
	color:#fff;
	padding:2px;
	border-style:none;
}
#links option {
	padding:1px 1px 0 5px;
}
/* ******** container divs *********** */
#outside {
	width:92%;
	min-width:770px;
	text-align:center;
	margin: 0 auto;
	border:solid 1px #ccc;
	border-top:0;
	background-image:url(/directory/images/nc2-bg.gif);
	background-repeat:repeat-y;
	overflow:auto;
}
#container {
	width: 100%;
	min-width:770px;
}
#navcol {
	float:left;
	width:209px;
}
#contentcol {
	padding-left:209px;
}
/* ****** side navigation ************** */
.set1 {
	border-left: 8px solid #d57d2d;
}
.set2 {
	border-left: 8px solid #9c5d72;
}
.set3 {
	border-left: 8px solid #97af81;
}
.menu {
	font-size:85%;
	text-align:left;
}
.menu ul {
	list-style-type:none;
}
.menu a {
	display:block; 
	width:200px;
	padding: 6px 0 7px;
	text-indent:5px;						
	color:#e7c254; 
	background:#252c58;
	border-bottom:1px dotted #616688;
	border-right: 1px dotted #616688;
	text-decoration:none;
}
.active {
	display:block; 
	width: 201px;
	padding: 6px 0 0;
	text-indent:5px;						
	color:#f8da73;
	background:#808b9d;
}
* html .menu a:hover {
	color:#f8da73;
	background:#5e6489; 
}
.menu :hover > a {
	color:#f8da73;
	background:#5e6489;
}
.menu ul ul {
	display:block; 
	font-size:85%;
}
.menu ul ul a {
	color:#252c58;
	padding: 5px 0 6px 25px;
	background:#808b9d;
	border:none;
	width: 171px;
	text-indent: -15px;
}
.menu ul ul :hover > a {
	padding-right:5px;
}
/* ********** NewsCenter feed ************** */
#nc {
	text-align:left;
	font-size: 70%;
}
.ncfeed {
	margin : 8px;
}
.ncfeed p {
	margin: 0 0 .9em 0;
}
#nc a {
	color:#527091;
	text-decoration:underline;
}
#nc a:hover, #nc a:hover:visited {
	color:#ba7d00;
}
#nc a:visited {
	color:#666;
}
/* ********** banners and photostrips ************* */
.aud-banr {
	background-color:#c6a03d;
}
.set1-banr {
	background-color:#d57d2d;
}
.set2-banr {
	background-color:#9c5d72;
}
.set3-banr {
	background-color:#97af81;
}
#pstrip {
	background-repeat:repeat-x;
	height:95px;
}
.student {
	background-image:url(http://www.berkeley.edu/img/photostrips/student.jpg);
}
.prospect {
	background-image:url(http://www.berkeley.edu/img/photostrips/prospect.jpg);
}
.faculty {
	background-image:url(http://www.berkeley.edu/img/photostrips/faculty.jpg);
}
.staff {
	background-image:url(http://www.berkeley.edu/img/photostrips/staff.jpg);
}
.alum {
	background-image:url(http://www.berkeley.edu/img/photostrips/alum.jpg);
}
.about {
	background-image:url(http://www.berkeley.edu/img/photostrips/about.jpg);
}
.apply {
	background-image:url(http://www.berkeley.edu/img/photostrips/apply.jpg);
}
.acad {
	background-image:url(http://www.berkeley.edu/img/photostrips/acad.jpg);
}
.research {
	background-image:url(http://www.berkeley.edu/img/photostrips/research.jpg);
}
.teach {
	background-image:url(http://www.berkeley.edu/img/photostrips/teach.jpg);
}
.work {
	background-image:url(http://www.berkeley.edu/img/photostrips/work.jpg);
}
.life {
	background-image:url(http://www.berkeley.edu/img/photostrips/life.jpg);
}
.pubserv {
	background-image:url(http://www.berkeley.edu/img/photostrips/pubserv.jpg);
}
.visit {
	background-image:url(http://www.berkeley.edu/img/photostrips/visit.jpg);
}
.admin {
	background-image:url(http://www.berkeley.edu/img/photostrips/admin.jpg);
}
.multimedia {
	background-image:url(http://www.berkeley.edu/img/photostrips/multimedia.jpg);
}

/* *********** content ************ */
#content {
	text-align:left;
	margin: 10px;
	padding-left:5px;
}
#content ul {
	font-size:80%;
	list-style-type:none;
}
#content li {
	margin: .4em 0;
}
#content ol {
	font-size:80%;
	margin-left:3em;
}
#content ol li {
	margin: 1em 0;
}
#content a {
	color:#527091;
	text-decoration:underline;
}
#content a:hover, #content a:hover:visited {
	color:#ba7d00;
}
#content a:visited {
	color:#666;
}
#content p {
	font-size:80%;
	margin-bottom:.5em;
}
#content table {
	font-size:80%;
	margin-bottom:.5em;
}
.nested {
	margin-left: 1em;
}
.nested li {
	margin-bottom:.5em;
	font-size:120%;
}
ul.bulletlist li {
	font-size:100%;
	list-style:disc;
	list-style-position:inside;
}
ul.bulletlist {
	margin-bottom:1em;
}
ul.indent li {
	font-size:100%;
}
ul.indent {
	margin-bottom:1em;
	margin-left:2em;
}
ul ul.indent li {
	font-size:120%;
}
ul.indent ul.nested {
	margin-left:2em;
}
ul.indent ul.nested li {
	font-size:120%;
}
ul ul.indent ul.nested {
	margin-left:2em;
}
ul ul.indent ul.nested li {
	font-size:130%;
}
.topspace {
	margin-top:1em;
}
#content form {
	margin-top:1em;
	margin-bottom:1em;
}
.factcheck {
	color: Red;
	font-weight: bold;
}
.subhead {
	color:#663300;
}

/* ************ Search page ************* */
#search2 {
	font-size: 70%;
	color:#000;
}
#search2 fieldset {
	border:none;
}
/* ************ sidebar - holds topics and infobox ************* */
#sidebar {
	float:right;
	width: 200px;
	margin: 0 0 5px 8px;
}
/* ********** topics - anchored links to content items *********** */
#pageanchors {
	text-align:left;
	background-image:url(/directory/images/topics-grid.gif);
	border:2px dotted #e3d6bf;
	padding:5px;
	margin-bottom: .8em;
}
#pageanchors p {
	font-size:85%;
	margin-bottom:.5em;
}
ul.topics {
	list-style-image:url(/directory/images/rt-arrow-orange2.gif);
	list-style-position:inside;
}
ul.topics li {
	font-size: 90%;
	padding-left: 20px;
	text-indent: -20px;
}
.topics a {
	color:#ba7d00;
}
/* ********* infobox - popular sites or other information *********** */
#infobox {
	border:1px solid #ccc;
	text-align:left;
	font-size:90%;
	padding:5px;
	margin-bottom: .8em;
}
#infobox p {
	margin:.5em 0;
}
#infobox h3 {
	font-size:90%;
}

/* ********* images  *********** */
.pixLeft {
	margin : 2px 6px 3px 0;
	float: left;
	border: 0;
}
.pixRight {
	margin : 2px 0 3px 6px;
	float: right;
	border: 0;
}
.pixRightCap {
	margin : 2px 0 3px 6px;
	float: right;
	border: 0;
	font: normal .7em Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
}
.pixLeftCap {
	margin : 2px 6px 3px 0;
	float: left;
	border: 0;
	font: normal .7em Verdana, Arial, Helvetica, sans-serif;
	color: #330000;
}


/* ********** footer *********** */
.footer {
	font-size: 70%;
	text-align:center;
	padding-bottom:1em;
}
.footer ul  {
	padding: 10px;
	margin:0;
}
.footer ul li {
	list-style-type:none;
	display:inline;
	padding: 0 .6em;
	border-left: 1px solid #000;
}
.footer a, .footer a:visited {
	text-decoration:none;
	color: #31418c;
}
.footer a:hover, .footer a:visited:hover {
	text-decoration:underline;
	color: #c19e36;
}	
